<?php
session_start();

if($_GET['campo']) $campo=$_GET['campo']; else $campo=$_POST['campo'];
if($_GET['valor']) $valor=$_GET['valor']; else $valor=$_POST['valor'];

$_SESSION['inventarioSGA']['campos'][$campo]=$valor;

echo '<p>Guardado --> campo: '.$campo.' / valor: '.$valor.'</p>';

?>